{
	"usingComponents": {
		"van-field": "../../../../dist/field/index",
		"van-popup": "../../../../dist/popup/index",
		"van-cell-group": "../../../../dist/cell-group/index",
		"van-button": "../../../../dist/button/index",
		"van-nav-bar": "../../../../dist/nav-bar/index",
		"van-cell": "../../../../dist/cell/index",
		"van-icon":"/dist/icon/index"
	}
}
